53b9cccf73a7655191186fcc9b721f7a448255c0 broke compatibility with SQLAlchemy 0.6

Issue #36 resolved
Felix Schwarz
created an issue

As of 53b9cccf73a7655191186fcc9b721f7a448255c0 alembic won't work anymore with SQLAlchemy 0.6.5: {{{ File "…/alembic/init.py", line 8, in <module> from alembic import op File "…/alembic/op.py", line 1, in <module> from alembic.operations import Operations File "…/alembic/operations.py", line 2, in <module> from alembic.ddl import impl File "…/alembic/ddl/init.py", line 1, in <module> import postgresql, mysql, sqlite, mssql File "…/alembic/ddl/postgresql.py", line 1, in <module> from alembic.ddl.impl import DefaultImpl File "…/alembic/ddl/impl.py", line 19, in <module> class DefaultImpl(object): File "…/alembic/ddl/impl.py", line 61, in DefaultImpl params=sqla_util.immutabledict()): AttributeError: 'module' object has no attribute 'immutabledict' }}}